
.center-text{
text-align: center!important;
margin: 0 auto!important;
flex-basis: 100%!important;
max-width: 1000px;
}
.center-text p{
padding: 0 40px;
}
.white{
    background-color: white;
}
.section-container-lightgrey{
width: 100%;
padding: 20px;
background-color: #efefef;
}
.section-container-white{
width: 100%;
padding: 20px;
background-color: #fff;
}
.section-container-red{
width: 100%;
padding: 20px;
background-color: #842f2f;
}
.section-container-red h2, .section-container-red h3, .section-container-red h4, .section-container-red p{
color: white!important;
}
.section-container-orange{
width: 100%;
padding: 20px;
background-color: darkorange;
}
.section-container-orange h2, .section-container-orange h3, .section-container-orange h4, .section-container-orange p{
color: white!important;
}
.background-orange{
background-color:#f3af22!important;
color: white!important;
padding: 20px 40px;
border-radius: 15px;
}
.rich-section{
box-sizing: border-box;
padding: 30px;
display: flex;
width: 100%;
max-width: 1400px;
flex-flow: row wrap;
}
.rich-section-child{
flex: 1 1 700px;
padding: 20px;
text-align: left;
}
.rich-section h2{
text-transform: uppercase;
font-size: clamp(1.4em, 3vw, 4em);
}
.rich-section .erase-margin-top{
    margin-top: 0;
}
.rich-section-child h3{
font-family:"Poppins";
}
.rich-section-child ul{
line-height: 1.4;

}
.rich-section-child a{
color: #c15b02;
}
.rich-section-child ul h3{
margin: .5em 0 0;
}
.rich-section-child ul h3 + p {
  margin-top: 0.25rem;
}
.rich-section-img{
flex: 1 1 350px;
 flex-flow: column wrap;
 gap: 20px;
 display: flex;
}
.rich-section-img img{
width: 100%;
height: auto;
object-fit: cover;
 flex-grow: 1;
 flex-shrink: 1;

}
.max-img-height{
max-height: 350px;
}
.rich-section-child ul li p{
    text-transform: Capitalize;
}
.rich-contact-button{
display: inline-block;
background-color: white;
color: #f3af22;
padding: 20px 30px;
box-shadow: 5px 10px 15px rgba(0,0,0,.2);
font-family: "Poppins";
font-weight: bold;
text-decoration: none;
transition: all .3s ease;
}
.rich-contact-button:hover{
background-color: #f3af22;
color: white;
transition: all .3s ease;
}
.rich-text-hr{
height: 2px;
border-top: 2px solid black;
width: 50%;
display: inline-block;
line-height: 1em;
}
@media screen and (max-width:484px){
 .rich-section{
 padding: 30px 10px;
 }
}